CMS WordPress – Rješavanje greška u prevodima nakon nadogradnje na verziju 4.0

Par dana se pojavio novi verzija 4.0 WordPress, cuya actualización venia acompañada de reajustes en los themes, čep i prijevodi.

WP4.0Unesite danas na WordPress desktop, Da vidim to Prijevod nije ispravno ažuriran ya que el paquete está vacío y muestra el siguiente error al actualizarlo. Mi samo možemo učiniti to ručno, i ako ćemo morati čekati dečki u WordPress to riješiti.

needupdate

Error al actualizar.Mi ćemo to popraviti sebe, za ovo ćemo imati FTP klijent kao na primjer FileZilla, i najnovija inačica od WordPress nedavno otpušten, Sam descomprimiremos.

Fz&WPComo siempre antes de realizar cualquier acción en nuestro servidor, Će napraviti puni backup WordPress instalacija, drugi sadržaj web stranice, i na kraju drugu bazu podataka.

Sigurnosne kopijeSada možemo uploadati kopiju direktorija wordpress/wp-sadržaja/jezici verzija 4.0 recién descomprimida al directorio /WP/wp-sadržaja / Naša web servera i sobrescribiremos struja. Vrlo je važno da prije nego to učiniš neka nam provjerili da imamo zatvorenoj sednici WordPress desktop.FileZillaNakon nas usmjeravaju na stranicu ažuriranja WordPress, Možemo vidjeti da Već imamo najnoviju verziju prijevodi.

Traducciones actualizadas.Iako nemamo ažuriranja na čekanju, Još uvijek pokazuje nam obavijest, i izgubiti iz vida ga moramo kliknuti na opciju Potvrdite nova ažuriranja.

Todo ok

Ako želite možete Slijedite me na Twitter, Facebook, Google +, LinkedIn, ili ga podijeliti s gumbima ispod ove publikacije, Ako imate bilo kakvih pitanja ili prijedloge Molimo ne ustručavajte se komentirati.

Pomažu nam do više čitatelja Share on LinkedIn
LinkedIn
Share on Facebook
Facebook
Tweet about this on Twitter
Twitter
Share on Google+
Google +
Email this to someone
e-pošte

Komentariši